body {
	font-size: 14px;
	font-family: "Microsoft Sans Serif";
	text-align: center;
	background-color: #FFF;
	margin: 0px;
	background-image: url(logo.gif);
	color: #800000;
}

a {
	color: #F00
}

a:hover {
	color: #333
}


.main {
	position: relative;
	width: 1210px;
	overflow: hidden;
}

.base {
	width: 991px;
	text-align: center;
	color: #000;
	float:left
}
.sidebar {
	width: 204px;
	float:right;
	padding-right:3px;
	padding-top:0px;
	overflow: hidden;
}


.header {
	display:table;
	width: 100%;
	overflow: hidden;
	margin-bottom: 5px;
}
.h, .header br, .T3 br {clear:both}
.ha, .hb {
	display: table-cell;
	vertical-align: top;
}
.ha {
	width: 500px;
}
.hb {
	width:610px;
	text-align: left;
}
.hbc {
	border: 1px solid #000;
}
h1 {
	margin-top:0px;
	font-family: "Courier New";
	font-size: 98px;
	margin-bottom:0px;
	letter-spacing:5px;
	line-height:80%;
	color:#000;
	padding-bottom:0px;
	font-weight:bold;
	text-align: left;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;
	letter-spacing:0px;
	color:#333;
	font-weight:bold;
	font-style: normal;
	margin-left: 0px;
	text-align: left;
}

h1 a, h1 a:hover {
	text-decoration: none;
	color: #800000;
}

h2 a:hover {
	text-decoration: none;
	color:#F60
}
.l_top {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family:MS Sans Serif;
	font-size:12px;
	color: #666;
	text-align: left;
}
.bold { 	font-weight:bold; }
.l_top a {
	color: #FF6600;
	margin-right: 5px;
	margin-left: 5px;
}
.l_top a:hover { color: #FFFFFF }

.o {
	padding-bottom: 2px;
	text-align: left;
	font-size: 14px;
	margin-top: 0px;
	font-weight:bold;
	padding-left:3px;
	width: auto;
	background-color: #E9D8D8;
	margin-bottom: 6px
}

.io {
	width: 100%;
	background-color: #F1EBEB;
}

.tm, .tm2 {
	padding-left: 3px;
	width: 100%;
}
.tm2 img, .tm img {
	margin:0px;
	width: 240px;
	height: 180px;
	background-color:#FFFFFF;
	border: 1px solid #AE5B57;
	padding-bottom: 1px;
	display: block;
}
.tm2 a:hover img, .tm a:hover img, .sqwBan a:hover img, .Bn a:hover img {
	border:1px solid #C00505;
	filter: Alpha(opacity=90)
}

.tm div.T, .tm div.D, .tm2 div.TA {
	position: relative;
	width: 244px;
	float:left;
	overflow: hidden;
	margin:1px
}
.tm div.T, .tm div.D {
	height: 235px;
	margin-bottom: 2px;
}
.tm2 div.TA {
	height: 224px;
	margin-bottom: 2px;
	font-size: 1px;
}
.D1 {
	width: 100%;
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.T2 {
	height: 30px;
	width: 100%;
	overflow: hidden;
	font-family: "Microsoft Sans Serif";
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	line-height: 100%;

}
.TA2 {
	height: 20px;
	width: 100%;
	overflow: hidden;
	font-family: "Microsoft Sans Serif";
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: normal;
}
.T3, .TA3 {}
.T3A {
	float: left;
	font-size: 14px;
	margin-left: 3px;
}
.T3B {
	float: left;
	font-size: 28px;
	color: #900;
	margin-left: 3px;
}

.tm2 a {
	text-decoration: underline;
	color: #000;
}
.tm2 a:hover {
	text-decoration: none;
	color: #F00;
}

.wm {
	font-size: 10px
}
.ti img {
	width: 120px;
	height: 80px;
	border: 0px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.tof         {
	padding-bottom: 3px
}
.tof table, .tof2 table {width:100%; border-collapse:collapse; border:0px}
.tof td,.tof2 td {
padding:0px	
}
.tof td {
	text-align: left;
	font-size:18px;
}

.tof2 {
	padding-bottom: 3px;
}
.tof2 td {
	text-align: left;
	font-size:0px;
	color: #666;
	padding-bottom: 8px;
}
.tof3 td {
	text-align: left;
	font-size:9px;
	color: #666;
	padding-bottom: 4px;	
}
.tof2 a {
	color: #E8C6C6;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration:none
}
.tof3 a {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.tof2 a:hover, .tof3 a:hover, .Dims a:hover {
	color: #F00;
}

.v {
	font-size: 12px;
	text-align:left;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:0px
}

#h1c {
	color: #C09;
}
.categories {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.categories a {
	margin-right: 4px;
}

.Bn { display:table}
.sqwBan div, .Bn div {
	text-align: center;	
	width:202px;
	position:relative;
	margin-top:0px;
}
.sqwBan div {
	margin-bottom: 15px;	
}
.Bn div { display:table-cell; padding-right: 15px }
.sqwBan p, .Bn p  {
	text-align:center;
	font-family:Verdana;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight:bold;
}
.sqwBan p  {
	font-size:14px;
}
.Bn p  {
	font-size:10px;
	line-height: 100%;
}


.sqwBan img, .Bn img {
	width:200px;
	height:140px;
	border: 1px solid #000;
	display:block
}

.sqwBan a, .Bn a {
	color:#F03;
}
.Bn a {
text-decoration:none
}
.sqwBan a:hover, .Bn a:hover {
	color:#333;
	text-decoration: none
}

.hqr {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	color: #930;
}

.tlp {
	font-size:28px;
	margin-top:0px;
	margin-left:6px;
	margin-right:2px;
	text-align:left;
	font-family:Haettenschweiler
}
.tlp a {
	line-height: 150%;
}
.fl {
	text-transform: capitalize;
}
.Dims {
	background-color: #EDE4E4;
	text-align: center;
	font-size: 14px;
	font-weight:normal;
	color:#FFF;
	width: 99.8%;
	height: 18px;
	overflow: hidden;
	padding: 0px 0px 2px 0px
}
.Dims a {
	color: #333;
	margin: 0px 6px 0px 6px;
	text-decoration: underline;
}
.io2 {background-color:#E9D8D8; width:100%}
